aboutsummaryrefslogtreecommitdiff
path: root/net/nebula/test.sh
diff options
context:
space:
mode:
authorStan Grishin <stangri@melmac.ca>2023-06-25 18:15:19 +0000
committerStan Grishin <stangri@melmac.ca>2023-06-29 01:25:43 +0000
commita055c59cb8f294561b88d3823f455150bce850bf (patch)
treeae796b33d9cdaac6325bacb2b373ccee00af563d /net/nebula/test.sh
parent7414d8c6dd5e67844665527e56695dc84360a22f (diff)
nebula: update to 1.7.2 (and cosmetic fixes)
* update binaries to 1.7.2 * move sharedMemoryOutput variable declaration into output function as it doesn't need to be global * rename parse_yaml function to yaml_parse * add TODOs for future development * update copyright datestamps Signed-off-by: Stan Grishin <stangri@melmac.ca>
Diffstat (limited to 'net/nebula/test.sh')
-rw-r--r--net/nebula/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/net/nebula/test.sh b/net/nebula/test.sh
index 8acfa8346..565f7a9bf 100644
--- a/net/nebula/test.sh
+++ b/net/nebula/test.sh
@@ -3,6 +3,6 @@
case "$1" in
nebula|nebula-cert) "/usr/sbin/${1}" -version 2>&1 | grep "$2"; return $?;;
nebula-proto) grep 'readonly PKG_VERSION=' /lib/netifd/proto/nebula.sh 2>&1 | grep "$2"; return $?;;
-# nebula-service) "/etc/init.d/nebula" version 2>&1 | grep "$2"; return $?;;
+# nebula-service) /etc/init.d/nebula version 2>&1 | grep "$2"; return $?;;
nebula-service) return 0;;
esac